.bg{
    background-color: #27616E;
    align-items: center;
    width: 700px;
    height: 900px;
    margin-top: 100px;
    margin-left: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.innerbg{
    background-color: #FFFFFF;
    align-items: center;
    width: 600px;
    height: 700px;
    margin-left: 30px;
    margin-top: 10px;
    margin-right: 30px;
}
.pic img{
    width: 200px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 200px;
}
.gharka{
    color: #274135;
    font-size: 40PX;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    margin-left: 175px;
    margin-top: 40px;
}
.logging{
    margin-left: 230px;
    margin-top: 70px;
    font-size: 20px;

}
.inputbo input {
    margin-left: 110px;
margin-top: 25px;
height: 30px;
width: 400px;
}
.otp button{
    margin-left: 110px;
    margin-top: 30px;
    width: 400px;
    height: 50px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}
.orword{
    display: flex;
    margin-top: 30px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
margin-left: 200px;
}
.emailing button{
    margin-left: 110px;
    margin-top: 30px;
    width: 400px;
    height: 50px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}


.footer{
    margin-top: 40px;
}
.sec{
    padding: 40px 120px;
    background-color: rgb(244,244,253);
}

.two{
    display: flex;
    justify-content: space-around;
    margin: 30px 0;
}
.two div{
    width: 200px;
}
.ghar{
    color: #27616E;
    font-weight: bolder;
    font-size: 20px;
}
.follow{
    font-weight: bolder;
    font-size: 13px;
margin-left: 40px;
margin-top: 10px;
color: #27616E;

}
.social{
    color: #27616E;
    margin-left: 20px;
}
.two h4{
    font-weight: bolder;
    color: #27616E;
    white-space: nowrap; 
margin-bottom: 10px;
}
.two a{
    display: inline-block;
    width: 200px;
    margin-bottom: 7px;
    white-space: nowrap;
    text-decoration: none;
    color: #27616E;
    font-size: 0.9rem;
}




                



                